=== debian/tests/control ===
Tests: smoke-test
Depends: @, bundler
Restrictions: allow-stderr
