=== debian/watch ===
version=3
https://gemwatch.debian.net/chromedriver-helper .*/chromedriver-helper-(.*).tar.gz
